Subject: acka-voting-digest V3 #101
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest        Sunday, July 5 1998        Volume 03 : Number 101

----------------------------------------------------------------------

Date: Sun, 05 Jul 1998 22:36:45 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3219 accepted

Results of Proposal 3219

15/23 votes: Quorum achieved
11/14 YES votes: Proposal accepted

    YES:
Vynd                 (Vulcan)
/dev/joe             (Vulcan)
else...if            (Klingon)
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
saaremaa
Attila the Pun
Fortunato
Joe Java             (Boomerangs)
Slakko               (SPAM)
IdiotBoy

    NO:
K 2                  (MetaMorph)
Wild Card            (SPAM)
rufus                (SPAM)

    PRESENT:
Horny Protoceratops

    BAA!:

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
breadbox
Rex Mundi            (Klingon)
867-5309             (Boomerangs)
Koxvolio             (Harf)
J. M. Bear           (MetaMorph)
The Mu-Cow Hunter

    VACATIONING:
Mr. Tambourine Man   (Klingon)
Ayla

    PENDING:
two-star
Zaknafein Dourden

> Proposal 3219 - Sun 14 Jun 1998 21:09 EDT
> Winning Conditions Re-Rejig
> Slakko (Duncan Richer)
> 
> This is a Modest Proposal.
> 
> [I. As suggested by Alfvaen.]
> 
> Amend Rule 600 by replacing the text "within the last week" with "during
> the current Cycle".
> [This eliminates the arbitrary one-week gap, while preventing people from
> double-counting the same win.]
> 
> [II. Preventing another Double Counting]
> 
> Insert the following DBL-delimited text as a paragraph immediately prior to
> the last paragraph of Rule 600:
> 
> DBL
> A Cycle Win CFJ shall be judged INVALID if the Scorekeeper has judged its
> author to have achieved a Winning Condition within the last 3 days, and
> no-one has yet objected to the Scorekeeper's announcement.
> DBL
> 
> [Otherwise people who have points wins would be able to win 2 cycles,
> rather than just one. Don't worry, by exposing this loophole I have morally
> voided my right to use it.]

------------------------------

Date: Sun, 05 Jul 1998 22:37:37 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3220 rejected

Results of Proposal 3220

15/23 votes: Quorum achieved
3/14 YES votes: Proposal rejected

    YES:
Wild Card            (SPAM)
Joe Java             (Boomerangs)
Slakko               (SPAM)

    NO:
Vynd                 (Vulcan)
/dev/joe             (Vulcan)
K 2                  (MetaMorph)
else...if            (Klingon)
Alfvaen              (MetaMorph)
rufus                (SPAM)
JT                   (Boomerangs)
saaremaa
Fortunato
IdiotBoy
Tammany                                 [JT bribed Tammany A$30]

    PRESENT:
Horny Protoceratops

    BAA!:
Attila the Pun

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
breadbox
Rex Mundi            (Klingon)
867-5309             (Boomerangs)
Koxvolio             (Harf)
J. M. Bear           (MetaMorph)
The Mu-Cow Hunter

    VACATIONING:
Mr. Tambourine Man   (Klingon)
Ayla

    PENDING:
two-star
Zaknafein Dourden

> Proposal 3220 - Sun 14 Jun 1998 21:10 EDT
> Motto!
> Slakko (Duncan Richer)
> 
> Create a Rule, numbered 1100, called "The Official Motto", with the
> following MT-delimited text:
> 
> MT
> The Official Motto of Ackanomic is "It happens". Any player sending a
> public message containing the text "it happens", in any case, has used the
> official motto. Only players holding authorised Offices may use the
> official motto. The list of authorised Offices is as follows: Speaker,
> President, Web-Harfer, Promoter, Tabulator, Financier. A player holding an
> authorised Office in an acting capacity may use the official motto as if
> they were holding the authorised Office normally.
> MT

------------------------------

Date: Sun, 05 Jul 1998 22:38:27 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3222 accepted

Results of Proposal 3222

15/23 votes: Quorum achieved
10/13 YES votes: Proposal accepted

    YES:
Vynd                 (Vulcan)
/dev/joe             (Vulcan)
else...if            (Klingon)
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
Attila the Pun
Fortunato
Joe Java             (Boomerangs)
Slakko               (SPAM)
IdiotBoy

    NO:
K 2                  (MetaMorph)
Wild Card            (SPAM)
rufus                (SPAM)

    PRESENT:
saaremaa
Horny Protoceratops

    BAA!:

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
breadbox
Rex Mundi            (Klingon)
867-5309             (Boomerangs)
Koxvolio             (Harf)
J. M. Bear           (MetaMorph)
The Mu-Cow Hunter

    VACATIONING:
Mr. Tambourine Man   (Klingon)
Ayla

    PENDING:
two-star
Zaknafein Dourden

> Proposal 3222 - Sun 14 Jun 1998 21:12 EDT
> Negative Capital Swingers?
> JT (JT Traub)
> 
> This is a modest proposal.
> 
> {{[Maybe this isn't required, but the wording of the currently existing
> text bothered me, and one could make an argument that it created a negative
> number of capital swinger offices in the treasury (or could). I also fix a
> typo I noticed while I was there.]}}
> 
> Amend rule 1040 (Party Hall), Section A 8 by replacing the following text
> 'This section precedence over section B 2 of this rule.' with 'This section
> takes precedence over section B 2 of this rule.'
> 
> Amend rule 1040 (Party Hall), Section B, replacing the following NEGATIVE
> delimited text
> NEGATIVE
> The number of Capital Swinger offices that exist in the Treasury at any one
> time is 7 less the number of non-Warm Swinger Offices in Party Hall. If
> there is ever a different amount in the Treasury, Capital Swinger offices
> are created or destroyed in the Treasury so that the proper number exist
> there.
> NEGATIVE
> with the following POSITIVE delimited text
> POSITIVE
> The number of Capital Swinger offices that exist in the Treasure at any one
> time is 7 less the number of non-Warm Swinger Offices in Party Hall. If
> this quantity is less than 0, then this quantity is 0. If there is ever a
> different amount in the Treasury, Capital Swinger offices are created or
> destroyed in the Treasury so that the proper number exist there.
> POSITIVE

------------------------------

Date: Sun, 05 Jul 1998 22:42:44 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Hm.

There's going to be a delay here. I'm going to harf Proposal 3216+3217
before releasing any more voting results, since I can't offhand be
sure that it won't affect calculations of quorum et al.

breadbox

------------------------------

End of acka-voting-digest V3 #101
*********************************